Wolfram Computation Meets Knowledge

Mon produit Wolfram sera-t-il compatible avec macOS 11 Big Sur ?

Le logiciel Wolfram conçu pour des versions antérieures de macOS peut ne pas fonctionner avec macOS 11. Wolfram Research ne peut pas garantir que les versions précédentes de ses produits seront compatibles avec la version de macOS 11.

Nous nous engageons à garantir que les versions des produits Wolfram lancées après macOS 11 seront entièrement compatibles avec macOS 11.

Pour vous assurer que vous pourrez utiliser votre produit Wolfram, veuillez utiliser un système d’exploitation pris en charge.

Nous continuerons à mettre à jour cette page au fur et à mesure que de nouvelles informations seront disponibles.

[English]

Cet article vous a-t-il aidé ?
Oui
Non

Vous avez des commentaires ?

Nous vous remercions de votre commentaire.

Envoyer

Contacter l'assistance

Vous avez une question sur la facturation, l'activation ou quelque chose de plus technique, nous sommes prêts à vous aider.

1-800-WOLFRAM (+1-217-398-0700 pour les appels internationaux)

Assistance clients

Du lundi au vendredi
De 8 h à 17 h, heure du Centre des États-Unis

  • Enregistrement ou activation du produit
  • Informations avant la vente et commande
  • Aide à l'installation et au premier lancement

Assistance technique avancée (pour les clients admissibles)

Du lundi au jeudi
De 8 h à 19 h, heure du Centre des États-Unis

Le vendredi
De 8 h 30 à 10 h et de 11 h à 17 h, heure du Centre des États-Unis

  • Assistance technique prioritaire
  • Assistance produits par des experts Wolfram
  • Aide avec la programmation en Wolfram Language
  • Assistance installation avancée